ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Duncan Davidson <dun...@x180.net>
Subject Re: [Coding Standards] Apache licence and GPL compatible?
Date Sat, 20 Jan 2001 21:13:44 GMT
On 1/18/01 12:24 PM, "Peter Donald" <donaldp@apache.org> wrote:

> yep 100%. GPL can not use APL and APL can not use GPL. I heard that this
> will change with APL1.3 and GPL3 but no one has been able to confirm or
> deny this ;)

*May* change. All the relevant people are still talking. I wouldn't hold my
breath if I were you.

-- 
James Duncan Davidson                                        duncan@x180.net
                                                                  !try; do()


Mime
View raw message